@charset "utf-8";
/* CSS Document */

@media screen and (min-width: 1025px) {
	
	/* Case Studies */
	.single-case-study #main-image .content {
    /*min-height:727px;*/
	}
	
	.blog #top-section,
	.archive #top-section,
	.page-case-studies #top-section,
	.tax-case-study-service #top-section,
	.page-contact-us #top-section,
	.page-request-a-quote #top-section {
		min-height:427px;
	}
	
	.page-template-page-service #top-section {
		min-height:827px;
	}
	
	.page-team .first3col {
		margin-left:0;
		clear:both;
	}
	
	.single-job #main-image {background-position:center -260px !important;}

}